
/*** PLS ***/
.slideshow                               { padding: 0; display: inline-block; position: relative; top: 0; left: 0; background-repeat: no-repeat; background-position: center center; }
.slideshow .container                    { width: 100%; float: left; height: 100%; position: relative; overflow: hidden; }
.slideshow .slider                       { width: 100%; float: left; height: 100%; position: relative; overflow: hidden; z-index: 3; }
.slideshow .slide                        { display: inline-block; background-size: cover; background-repeat: no-repeat; background-position: center center; width: 100%; height: 100%; z-index: 2; }
.cycle-slide-active                      { z-index: 5; }
.slideshow .pager span                   { 
	background: #8D899D; font-size: 0; 
	display: inline-block; 
	-webkit-transition: all .5s cubic-bezier(.39,.575,.565,1); 
	-moz-transition: all .5s cubic-bezier(.39,.575,.565,1); 
	-o-transition: all .5s cubic-bezier(.39,.575,.565,1); 
	transition: all .5s cubic-bezier(.39,.575,.565,1); cursor: pointer; }
.slideshow .pager span.cycle-pager-active
										 { background: #FD5784; }

.slideshow {
	width: 100%;
}


.slideshow .prev img,
.slideshow .next img {
	width: 100%;
	transform: rotate(180deg);
}
.slideshow .prev,.slideshow .next {
	position: absolute;
	top: 80px;
    z-index: 130;
}

.slideshow .next {
	left: 3%;
}
.slideshow .prev {
	right: 3%;
}
@media (min-width:1080px) {
	.slideshow .pager                        { }
	.slideshow .pager span                   { 
		width: 11px; height: 11px; margin: 0 6px; border-radius: 60px; 
	}
}

@media (min-width: 768px) and (max-width: 1080px) {
	.slideshow .prev, .slideshow .next {
		top:190px;
	}
}


@media (max-width:1080px) {
.work-pls-title                          { float: left; text-align: left; }
.slideshow                               { 
	width: 100%;
}
.slideshow .pager                        { 
	width: 100%; text-align: right;
}
.slideshow .pager span                   { 
		width: 11px; height: 11px; margin: 0 6px; border-radius: 60px; 
	}
.slideshow .prev, .slideshow .next       { width: 8%; }
.slideshow .prev img, .slideshow .next img
										 { width: 100%; }
.slideshow .prev                         { float: right; }
.slideshow .next                         { float: left; }
}


@media (min-width: 768px) and (max-width: 1080px) {
	.slideshow .prev, .slideshow .next       { 
		width: 5%;
	}
}